.b_leaders_leader {
 overflow: hidden;
 position: relative;
}

.b_leaders_leader_pic {
  width:164px;
  height:164px;  
  position: relative;
  float:left;  
}


.b_leaders_leader_pic a {
 display: block;
 overflow: hidden;
 
 max-height:100%; 
}


.b_leaders_leader_pic  img {
  max-width: 100%;  
}

.b_leaders_leader_num {
  position: absolute;
  right:-4px;
  bottom:-2px;
  z-index:14;
  text-align: center;  
  color: #fff;
  font-family: Lato;
  font-size: 24px;
  font-weight: 800;
  line-height: 1.0;
  padding-top:15px;
  overflow: hidden;
}


.b_leaders_leader_info {
  margin-left:215px;
  padding-top:15px;
}

.b_leaders_leader_stat {
  margin-left:215px;  
}

.b_leaders_leader_info_top {
  margin-bottom:10px;
  font-family: Lato;
  line-height: 1.0;
}


.b_leaders_leader_name {   
  font-size: 22px;
  font-weight: 900;  
  color: #000; 
}


.b_leaders_leader_location {
  margin-bottom:30px;
  position: relative;
  line-height: 1.0;
  font-family: SFUIDisplay;
  
}


.b_leaders_leader_location:after {
  content:"";
  display: block;
  height:2px;
  background-color:#f1f3f4;  
  position: absolute;
  right:0;
  left:50px;
  top:50%;
  
  z-index:1;
}

.b_leaders_leader_team_logo {
 width:20px;
 height:20px;
 margin-right:5px;
 
}

.b_leaders_leader_team_logo img {
 max-width: 100%;
 max-height: 100%;
}

.b_leaders_leader_team, .b_leaders_leader_position {
  background-color: #fff;
  position: relative;
  z-index:4;
   font-size: 14px;
  font-weight: 600;
}

.b_leaders_leader_team {
  padding-right:14px;   
  color: black;
 
}

.b_leaders_leader_position {
  margin-left:-4px;
 padding-right:10px; 
}

.b_leaders_leader_rating {
  position: absolute;
  right:0;
  top:9px;
  font-family: Lato;
  line-height: 1.0;
  
}
.b_leaders_leader_rating_title {
color: #b3bcc7;
font-size: 18px;
font-weight: 500;
display: inline-block;
margin-right:10px;
}

.b_leaders_leader_rating_value {
  display: inline-block;   
  font-size: 30px;
  font-weight: 300;
}


.b_leaders_leader_rating_value b {
  font-weight: 500;
}

.b_leaders_leader_stat {
    max-width:845px;
}


.b_leaders_content.active .b_leaders_leader_stat:container(width<=920px) {
 margin-left:0;
 clear:both;
 padding-top:25px;
}

.b_leaders_content.active  .b_leaders_leader_info:container(width<=920px)  {
 padding-top:55px;  
}



.b_leaders_leader_stat_item {

}

.b_leaders_leader_stat_item_inner {
  display: table;
  width:100%;
}

.b_leaders_leader_stat_row {
  display: table-row;
}

.b_leaders_leader_stat_cell {
   display: table-cell;
   vertical-align: middle;
}

.b_leaders_leader_stat_cell-first {
    width:60px;
}
.b_leaders_leader_stat_item_val {
  width:60px;
  height:60px;  
  text-align: center;
  padding-top:16px;
  color: black;
  font-family: Lato;
  font-size: 21px;
  font-weight: 600;
  position: relative;
/*  border:3px solid  #095ba8;
  border-radius: 50%; */
}

.b_leaders_leader_stat_item_val-circle {
 position: absolute;
 top:0;
 left:0;
 width:60px;
 height:60px;
}

.b_leaders_leader_stat_item_val-circle {
  background:url(i/circle-blue.png) no-repeat;
}

.inlinesvg .b_leaders_leader_stat_item_val-circle {
  background:none;
}

.b_leaders_leader_stat_item_title {
  padding-left:16px;
  color: #b3bcc7;
 font-family: SFUIDisplay;
 font-size: 14px;
 font-weight: 600;
 line-height: 1.2;
 
}

.b_leaders_leader_stat_item_title span {
 
}

@media (max-width:1200px) {
  
  .b_leaders_leader_stat_cell-first {
    width:50px;
}
.b_leaders_leader_stat_item_val {
  width:50px;
  height:50px;
  padding-top:11px;
} 

.b_leaders_leader_stat_item_val-circle   {
  background: url(i/circle-blue-small.png) no-repeat;
  width:48px;
  height:48px;    
}

.inlinesvg  .b_leaders_leader_stat_item_val-circle  {
  background: none;
}

 .b_leaders_leader_pic {
    width:100px;
    height:100px;
 }
 
 .b_leaders_leader_num  {
   right:-5px;
  bottom:-5px;
}

  .b_leaders_leader_info  {
    margin-left: 130px;
    padding-top: 25px !important;
  }
  
  .b_leaders_leader_stat {
     margin-left:0;
     padding-top:25px;
  }
  
  .b_leaders_leader_stat_item_title {  
     font-size: 12px;
 }
 
 
  
  .b_leaders_leader_num {
    padding-top:11px;
    font-size: 18px;
  }
}

@media (max-width:768px) {
  
  .b_leaders_leader_stat {
    padding-top:0 !important;
  }
  .b_leaders_leader_stat_item {
    margin-bottom:10px;
  }
 .b_leaders_leader_pic { 
  width:100px;
  height:100px;
 }
 
 .b_leaders_leader_info   {   
 }

  .b_leaders_leader_rating {
    left:130px;
  }
  .b_leaders_leader_rating_title {
    display: block;
    margin-bottom:10px;
  }
 .b_leaders_leader_pic {
  float:none;
  margin-bottom:12px;  
 }
 .b_leaders_leader_info   {
   margin-left:0;
  
 }
}